
/* Full Page Navigation Menu Styles */
.navFull              {line-height:1.5em; margin:6px 0;}
.navFull UL           {line-height:1.5em; text-align:right; overflow:auto; width:100%;}
.navFull UL LI        {margin:0 0 0 0; text-align:center; overflow:auto; float:right; margin:2px 2px 2px 0; width:24%; line-height:40px;}
.navFull UL LI:active {margin:4px 0 0 2px;}
.navFull A            {cursor:pointer; text-decoration:none; margin:0; display:block; padding:7px 0 7px 0; margin:0 4% 0 0; background-color:rgba(255,255,255,0.1);}
.navFull A:hover      {background-color:rgb(51,51,51);}
.navFull a:active     {background-color:rgb(51,51,51);}


/* Media Queries */
@media screen and (max-width: 768px)
{
  #navFull       {display:none;}
  #navMobile     {display:block;}
  #navMobileShow {display:block;}
}
